Subject: Re: logging is not working!

From: [email-masked] (Harald Milz)
Date: Fri, 28 Jul 1995 22:18:25 +0200 (MET DST)

To: [email-masked]
Subject: Re: logging is not working!
Newsgroups: local.ml.wu-ftpd
Organization: Harry's Box
X-Newsreader: TIN [UNIX 1.3 941220BETA PL0]

In group local.ml.wu-ftpd you wrote:
> ftp   stream   tcp   nowait   root  /usr/local/etc/ftpd  ftpd -L -l

I needed to write "ftpd -laio" here to get it up and running. 

-- 
Harald Milz ([email-masked]), iX Multiuser Multitasking Magazine
Disclaimer: I apologize for my broken From: and Reply-To: headers. This is 
caused by a strange sendmail setup which I am not responsible for. 
Hopefully it will be fixed soon. If in doubt, reply to [email-masked].